package com.bonus.canteen.core.nutrition.common.enums;

public enum ActivityLevelEnum {
   LIGHT_ACTIVITY_LEVEL(1, "轻度活动水平"),
   MODERATE_ACTIVITY_LEVEL(2, "中度活动水平"),
   SEVERE_ACTIVITY_LEVEL(3, "重度活动水平");

   private final Integer key;
   private final String value;

   private ActivityLevelEnum(Integer key, String value) {
      this.key = key;
      this.value = value;
   }

   public Integer key() {
      return this.key;
   }

   public String value() {
      return this.value;
   }

   public Integer getKey() {
      return this.key;
   }

   public String getDesc() {
      return this.value;
   }

}
